var pora = prompt("Proszę podaj porę roku [wiosna/lato/jesień/zima]: ");

switch(pora){
	case "wiosna":
		alert("Bociany wiosnę zwiastują gdy do nas przylatują!");
		break;
	case "lato":
		alert("Podczas lata odbędę podróż dookoła świata!");
		break;
	case "jesień":
		alert("Wrzesień na dobre zapowiada jesień...");
		break;
	case "zima":
		alert("Gdy przychodzi zima, zastanawiam się kto ten mróz wytrzyma!");
		break;
	default:
		alert("Ani to lato ani to zima, skrypt w tym miejscu się zatrzyma");
}